[-General]
Version=1.1
MinBuild=20021101

[-News]
English=http://security.kolla.de/news.php?lang=en
Deutsch=http://security.kolla.de/news.php?lang=de
Italiano=http://security.kolla.de/news.php?lang=it
Francais=http://security.kolla.de/news.php?lang=fr
Espanol=http://security.kolla.de/news.php?lang=es
Brazil=http://security.kolla.de/news.php?lang=br

[-FAQ]
English=http://security.kolla.de/faq.php?lang=en
Deutsch=http://security.kolla.de/faq.php?lang=de
Italiano=http://security.kolla.de/faq.php?lang=it
Francais=http://security.kolla.de/faq.php?lang=fr
Espanol=http://security.kolla.de/faq.php?lang=es
Brazil=http://security.kolla.de/faq.php?lang=br

[-Mirrors]
Updates will be back in less than an hour=http://www.safer-networking.org/updates/files/

[-Mirrors.disabled]
XTeq (Germany)=http://www.xteq.de/spybot/updates/
Safer Networking #1 (Europe)=http://www.spybotupdates.com/updates/files/
Safer Networking #2 (Europe)=http://www.spybotupdates.biz/updates/files/
Safer Networking #3 (Europe)=http://85.31.186.49/updates/files/
See-Cure #1 (Europe)=http://www.see-cure.de/updates/files/
See-Cure #2 (Europe)=http://www.see-cure.net/updates/files/
BN FileForum (Global)=http://betanewsdl.iad.cachefly.net/spybot/updates/files/
PlanetMirror (Global)=http://downloads.planetmirror.com/pub/spybot/
TU Braunschweig (Europe)=http://ftp.rz.tu-bs.de/pub/mirror/spybot.info/sbsdupdates/
TDS (USA)=http://spybot.mirrors.tds.net/updates/
SecurityWonks.net=http://spybot.securitywonks.net/updates/
